Subject: Re: Speaking of Toy Story...
From: "Scott Thompson" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 17:37:29 -0500

On Dec 20,  5:22pm, candyman wrote:
> Subject: Re: Speaking of Toy Story...
>
> the kewlest thing about toy story IMHO is just that development...true to
> life 3d has its place and is just as important..but to me the fact that i
> could sit through this with my girlfriend and know she was enjoying it was
> the key...to often in my own work have I knocked myself out just to get that
> texture etc..perfect...when to your average audience(and potentially
> clients) it only goes over their heads anyway...oops starting to rant
> now..:) n e way I think people should look at the fact that they brought a
> lot of seperate elements together into a nice package,and in their judgement
> story took precedent over reality...I wish my producers were that
organized...
>
>-- End of excerpt from candyman

	No, I agree!  Computer animation is nothing without a good story, if a
big-screen venue is your tack.  All the cool graphics in the world don't make
up for a poor storyline and bad character development.
	I was simply curious about what the list in generals' opinion was on
the best way to do something similar *graphics*wise* in LW.  Didn't mean to
chap yer hide... ;9

-- 
--------------------------------------------------------------------------------
Scott Thompson                                                  [email-masked]
inturnet, inc.             811 Alpha Ste. #331             Richardson, TX  75081
--------------------------------------------------------------------------------
STANDARD DISCLAIMER:  The opinions in the above message are those of the author.
		      They in no way reflect the opinions of inturnet, inc.
--------------------------------------------------------------------------------
"Water's wet, sky's blue, and women have secrets."             - Joe Hallembeck